
/* Class = "NSTextFieldCell"; title = "30"; ObjectID = "3WD-Ue-cVz"; */
"3WD-Ue-cVz.title" = "30";

/* Class = "NSTextFieldCell"; title = "Fills the sound with real 0 sample values"; ObjectID = "CVV-0P-trW"; */
"CVV-0P-trW.title" = "Erzeugt ein Tonstück mit Stille";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSTextFieldCell"; title = "sound amplitude"; ObjectID = "FjT-Rw-3e1"; */
"FjT-Rw-3e1.title" = "Amplitude";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "HDi-dq-i8B"; */
"HDi-dq-i8B.title" = "Sekunden";

/* Class = "NSButtonCell"; title = "overwrite selection"; ObjectID = "J16-8p-frd"; */
"J16-8p-frd.title" = "Auswahl überschreiben";

/* Class = "NSTabViewItem"; label = "Sinus wave"; ObjectID = "UsT-TE-ovY"; */
"UsT-TE-ovY.label" = "Sinus-Welle";

/* Class = "NSButtonCell"; title = "Generate"; ObjectID = "W0c-4n-aRn"; */
"W0c-4n-aRn.title" = "Generieren";

/* Class = "NSTextFieldCell"; title = "5000Hz"; ObjectID = "ctH-hA-qXn"; */
"ctH-hA-qXn.title" = "5000Hz";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "eT3-gm-8Q0"; */
"eT3-gm-8Q0.title" = "Abbruch";

/* Class = "NSTextFieldCell"; placeholderString = "30"; ObjectID = "jhy-X7-sFf"; */
"jhy-X7-sFf.placeholderString" = "30";

/* Class = "NSTextFieldCell"; title = "30"; ObjectID = "jhy-X7-sFf"; */
"jhy-X7-sFf.title" = "30";

/* Class = "NSTextFieldCell"; title = "sound amplitude"; ObjectID = "jwg-t2-lsl"; */
"jwg-t2-lsl.title" = "Amplitude";

/* Class = "NSTabViewItem"; label = "Empty sound"; ObjectID = "mkN-ay-ijh"; */
"mkN-ay-ijh.label" = "Stille";

/* Class = "NSTabViewItem"; label = "White noise"; ObjectID = "n5p-X6-5aF"; */
"n5p-X6-5aF.label" = "Weisses Rauschen";

/* Class = "NSTextFieldCell"; title = "Duration"; ObjectID = "t4q-oK-3Sf"; */
"t4q-oK-3Sf.title" = "Dauer";

/* Class = "NSTextFieldCell"; title = "frequency"; ObjectID = "wfE-3C-BLX"; */
"wfE-3C-BLX.title" = "Frequenz";
